<html ng-app="myApp">
<head>
    <meta charset="UTF-8">
    <title>Creating Directives | Angular Training</title>

    <!-- Put Some Style Dude -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.6.1/css/bulma.min.css" />
</head>
<body class="section">

    <!-- Angular Template -->
    <div class="box">
        <!-- As an Element -->
        <my-directive></my-directive>

        <!-- As an Attribute -->
        <div my-directive></div>

        <!-- As a class -->
        <div class="my-class-directive"></div>

        <!-- As a comment -->
        <!-- directive: my-comment-directive -->
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.5/angular.js"></script>
    <script src="app.js"></script>
</body>
</html>
